List Group Relationships

Returns a list of group relationships - a given owner can have one membership record, but multiple admin records <Info title="Required scopes"> > `groups:read` </Info>

Authentication

AuthorizationBearer
OAuth 2.0
OR
AuthorizationBearer
Personal Access Token

Query parameters

countintegerOptional1-100Defaults to 20
The number of rows to return
page_tokenstringOptional
The token to pass to get the next or previous portion of the collection
organizationstringOptionalformat: "uri"
Indicates the results should be filtered by organization
ownerstringOptionalformat: "uri"
Indicates the results should be filtered by owner <br> One Of: - Organization Membership URI - `https://api.calendly.com/organization_memberships/AAAAAAAAAAAAAAAA` - Organization Invitation URI - `https://api.calendly.com/organizations/AAAAAAAAAAAAAAAA/invitations/BBBBBBBBBBBBBBBB`
groupstringOptionalformat: "uri"
Indicates the results should be filtered by group

Response

OK
collectionlist of objects
The set of group relationship records matching the criteria
paginationobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error